(* Content-type: application/vnd.wolfram.cdf.text *)

(*** Wolfram CDF File ***)
(* http://www.wolfram.com/cdf *)

(* CreatedBy='Mathematica 8.0' *)

(*************************************************************************)
(*                                                                       *)
(*  The Mathematica License under which this file was created prohibits  *)
(*  restricting third parties in receipt of this file from republishing  *)
(*  or redistributing it by any means, including but not limited to      *)
(*  rights management or terms of use, without the express consent of    *)
(*  Wolfram Research, Inc.                                               *)
(*                                                                       *)
(*************************************************************************)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       835,         17]
NotebookDataLength[     25267,        566]
NotebookOptionsPosition[     25366,        552]
NotebookOutlinePosition[     25744,        569]
CellTagsIndexPosition[     25701,        566]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell[TextData[StyleBox["Chute au voisinage de la surface terrestre",
 FontFamily->"Arial Bold",
 FontWeight->"Plain"]], "Subsubsection",
 CellChangeTimes->{{3.513163092345153*^9, 3.513163147849662*^9}}],

Cell[CellGroupData[{

Cell[TextData[{
 StyleBox["Un objet situ\[EAcute] \[AGrave] une altitude ",
  FontFamily->"Arial"],
 StyleBox["h",
  FontFamily->"Arial",
  FontSlant->"Italic"],
 StyleBox[" \[AGrave] l\[CloseCurlyQuote]aplomb d\[CloseCurlyQuote]un m\
\[EAcute]ridien est initialement immobile dans un syst\[EGrave]me de r\
\[EAcute]f\[EAcute]rence li\[EAcute] \[AGrave] la Terre et dont l\
\[CloseCurlyQuote]origine co\[IDoubleDot]ncide avec le centre de cette derni\
\[EGrave]re. On l\[AHat]che cet objet. Le point d\[CloseCurlyQuote]impact sur \
le sol se trouvera :\n- sur le m\[EAcute]ridien\n- \[AGrave] l\
\[CloseCurlyQuote]est du m\[EAcute]ridien\n- \[AGrave] \
l\[CloseCurlyQuote]ouest du m\[EAcute]ridien",
  FontFamily->"Arial"]
}], "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.513187589253315*^9, 3.5131877413758287`*^9}, {
   3.513187796773526*^9, 3.513187871760895*^9}, 3.513347212108409*^9}],

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"sol", "=", 
     RowBox[{"NDSolve", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          RowBox[{
           RowBox[{"x", "''"}], "[", "t", "]"}], "\[Equal]", 
          RowBox[{
           RowBox[{"-", "1"}], "+", 
           RowBox[{
            RowBox[{"\[Omega]", "^", "2"}], "*", "1.5", "*", 
            RowBox[{
             RowBox[{"Cos", "[", 
              RowBox[{"\[CurlyPhi]", " ", "Degree"}], "]"}], "^", "2"}]}], 
           "-", 
           RowBox[{"2", "\[Omega]", " ", 
            RowBox[{"Cos", "[", 
             RowBox[{"\[CurlyPhi]", " ", "Degree"}], "]"}], 
            RowBox[{
             RowBox[{"y", "'"}], "[", "t", "]"}]}]}]}], ",", 
         RowBox[{
          RowBox[{
           RowBox[{"y", "''"}], "[", "t", "]"}], "\[Equal]", 
          RowBox[{
           RowBox[{"2", "\[Omega]", " ", 
            RowBox[{"Sin", "[", 
             RowBox[{"\[CurlyPhi]", " ", "Degree"}], "]"}], 
            RowBox[{
             RowBox[{"z", "'"}], "[", "t", "]"}]}], "-", 
           RowBox[{"2", "\[Omega]", " ", 
            RowBox[{"Cos", "[", 
             RowBox[{"\[CurlyPhi]", " ", "Degree"}], "]"}], " ", 
            RowBox[{
             RowBox[{"x", "'"}], "[", "t", "]"}]}]}]}], ",", 
         RowBox[{
          RowBox[{
           RowBox[{"z", "''"}], "[", "t", "]"}], "\[Equal]", 
          RowBox[{
           RowBox[{
            RowBox[{"\[Omega]", "^", "2"}], "*", "1.5", " ", 
            RowBox[{"Cos", "[", 
             RowBox[{"\[CurlyPhi]", " ", "Degree"}], "]"}], 
            RowBox[{"Sin", "[", 
             RowBox[{"\[CurlyPhi]", " ", "Degree"}], "]"}]}], "+", 
           RowBox[{"2", "\[Omega]", " ", 
            RowBox[{"Sin", "[", 
             RowBox[{"\[CurlyPhi]", " ", "Degree"}], "]"}], 
            RowBox[{
             RowBox[{"y", "'"}], "[", "t", "]"}]}]}]}], ",", 
         RowBox[{
          RowBox[{
           RowBox[{"x", "'"}], "[", "0", "]"}], "\[Equal]", "0"}], ",", 
         RowBox[{
          RowBox[{
           RowBox[{"y", "'"}], "[", "0", "]"}], "\[Equal]", "0"}], ",", 
         RowBox[{
          RowBox[{
           RowBox[{"z", "'"}], "[", "0", "]"}], "\[Equal]", "0"}], ",", 
         "\[IndentingNewLine]", 
         RowBox[{
          RowBox[{"x", "[", "0", "]"}], "\[Equal]", "1.5"}], ",", 
         RowBox[{
          RowBox[{"y", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
         RowBox[{
          RowBox[{"z", "[", "0", "]"}], "\[Equal]", "0"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"x", "[", "t", "]"}], ",", 
         RowBox[{"y", "[", "t", "]"}], ",", 
         RowBox[{"z", "[", "t", "]"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"t", ",", "0", ",", "tmax"}], "}"}]}], "]"}]}], ";", 
    "\[IndentingNewLine]", 
    RowBox[{"Show", "[", 
     RowBox[{
      RowBox[{"ParametricPlot3D", "[", 
       RowBox[{
        RowBox[{"Evaluate", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"x", "[", "t", "]"}], ",", 
            RowBox[{"y", "[", "t", "]"}], ",", 
            RowBox[{"z", "[", "t", "]"}]}], "}"}], "/.", "sol"}], "]"}], ",", 
        
        RowBox[{"{", 
         RowBox[{"t", ",", "0", ",", "tmax"}], "}"}], ",", 
        RowBox[{"PlotRange", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"-", "1.5"}], ",", "1.5"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"-", "1.5"}], ",", "1.5"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"-", "1.5"}], ",", "1.5"}], "}"}]}], "}"}]}], ",", 
        RowBox[{"Axes", "\[Rule]", "None"}]}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"SphericalPlot3D", "[", 
       RowBox[{"1", ",", 
        RowBox[{"{", 
         RowBox[{"\[Theta]", ",", "0", ",", "Pi"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"\[Phi]", ",", "0", ",", 
          RowBox[{"2", "Pi"}]}], "}"}], ",", 
        RowBox[{"MeshFunctions", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{"#5", "&"}], "}"}]}], ",", 
        RowBox[{"Mesh", "\[Rule]", "1"}], ",", " ", 
        RowBox[{"MeshStyle", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{"Red", ",", "Thin"}], "}"}]}]}], "]"}], ",", 
      RowBox[{"Graphics3D", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Arrowheads", "[", "Small", "]"}], ",", 
         RowBox[{"Thickness", "[", "Medium", "]"}], ",", 
         RowBox[{"Rotate", "[", 
          RowBox[{
           RowBox[{"Text", "[", 
            RowBox[{
             RowBox[{"If", "[", 
              RowBox[{
               RowBox[{"\[Omega]", "!=", "0"}], ",", "\"\<\!\(\*
StyleBox[\"\[Omega]\",
FontSize->14]\)\>\"", ",", "\"\<\>\""}], "]"}], ",", 
             RowBox[{"{", 
              RowBox[{"0", ",", "0", ",", "1.15"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"-", "2"}], ",", 
               RowBox[{"-", "2"}]}], "}"}]}], "]"}], ",", 
           RowBox[{"\[CurlyPhi]", " ", "Degree"}], ",", 
           RowBox[{"{", 
            RowBox[{"0", ",", "1", ",", "0"}], "}"}]}], "]"}], ",", 
         "\[IndentingNewLine]", 
         RowBox[{"{", 
          RowBox[{"Blue", ",", 
           RowBox[{"Rotate", "[", 
            RowBox[{
             RowBox[{"Arrow", "[", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"{", 
                 RowBox[{"0", ",", "0", ",", 
                  RowBox[{"If", "[", 
                   RowBox[{
                    RowBox[{"\[Omega]", "\[GreaterEqual]", "0"}], ",", "1", 
                    ",", "1.5"}], "]"}]}], "}"}], ",", 
                RowBox[{"{", 
                 RowBox[{"0", ",", "0", ",", 
                  RowBox[{"If", "[", 
                   RowBox[{
                    RowBox[{"\[Omega]", "\[GreaterEqual]", "0"}], ",", 
                    RowBox[{"1", "+", "\[Omega]"}], ",", 
                    RowBox[{"\[Omega]", "+", "1.5"}]}], "]"}]}], "}"}]}], 
               "}"}], "]"}], ",", 
             RowBox[{"\[CurlyPhi]", " ", "Degree"}], ",", 
             RowBox[{"{", 
              RowBox[{"0", ",", "1", ",", "0"}], "}"}]}], "]"}]}], "}"}], ",",
          "\[IndentingNewLine]", 
         RowBox[{"Rotate", "[", 
          RowBox[{
           RowBox[{"If", "[", 
            RowBox[{
             RowBox[{"\[Omega]", "\[Equal]", "0"}], ",", 
             RowBox[{"{", 
              RowBox[{"Blue", ",", " ", 
               RowBox[{"PointSize", "[", ".015", "]"}], ",", 
               RowBox[{"Point", "[", 
                RowBox[{"{", 
                 RowBox[{"0", ",", "0", ",", "1"}], "}"}], "]"}]}], "}"}], 
             ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"Arrowheads", "[", "Medium", "]"}], ",", 
               RowBox[{"If", "[", 
                RowBox[{
                 RowBox[{"\[Omega]", ">", "0"}], ",", 
                 RowBox[{"Arrow", "[", 
                  RowBox[{"Tube", "[", 
                   RowBox[{"BSplineCurve", "[", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{"0.5", ",", "0", ",", "1.5"}], "}"}], ",", 
                    RowBox[{"{", 
                    RowBox[{"0", ",", ".5", ",", "1.5"}], "}"}], ",", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"-", ".5"}], ",", "0", ",", "1.5"}], "}"}], ",", 
                    RowBox[{"{", 
                    RowBox[{"0", ",", 
                    RowBox[{"-", "0.5"}], ",", "1.5"}], "}"}]}], "}"}], "]"}],
                    "]"}], "]"}], ",", 
                 RowBox[{"Arrow", "[", 
                  RowBox[{"Tube", "[", 
                   RowBox[{"BSplineCurve", "[", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{"0.5", ",", "0", ",", "1.5"}], "}"}], ",", 
                    RowBox[{"{", 
                    RowBox[{"0", ",", 
                    RowBox[{"-", ".5"}], ",", "1.5"}], "}"}], ",", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"-", ".5"}], ",", "0", ",", "1.5"}], "}"}], ",", 
                    RowBox[{"{", 
                    RowBox[{"0", ",", "0.5", ",", "1.5"}], "}"}]}], "}"}], 
                    "]"}], "]"}], "]"}]}], "]"}]}], "}"}]}], "]"}], ",", 
           RowBox[{"\[CurlyPhi]", " ", "Degree"}], ",", 
           RowBox[{"{", 
            RowBox[{"0", ",", "1", ",", "0"}], "}"}]}], "]"}], ",", 
         RowBox[{"Point", "[", 
          RowBox[{"{", 
           RowBox[{"1.5", ",", "0", ",", "0"}], "}"}], "]"}], ",", "Red", ",", 
         RowBox[{"Point", "[", 
          RowBox[{
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"x", "[", "t", "]"}], ",", 
              RowBox[{"y", "[", "t", "]"}], ",", 
              RowBox[{"z", "[", "t", "]"}]}], "}"}], "/.", "sol"}], "/.", 
           RowBox[{"t", "\[Rule]", "tmax"}]}], "]"}]}], "}"}], "]"}], ",", 
      RowBox[{"If", "[", 
       RowBox[{
        RowBox[{"b", "\[Equal]", "True"}], ",", 
        RowBox[{"Boxed", "\[Rule]", "True"}], ",", 
        RowBox[{"Boxed", "->", "False"}]}], "]"}]}], "]"}]}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"\[CurlyPhi]", ",", "0", ",", "\"\<latitude \[CurlyPhi]\>\""}], 
      "}"}], ",", 
     RowBox[{"-", "90"}], ",", "90", ",", "1"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "\[Omega]", ",", "0", ",", "\"\<vitesse angulaire \[Omega]\>\""}], 
      "}"}], ",", 
     RowBox[{"-", ".5"}], ",", ".5", ",", ".1"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"tmax", ",", ".01", ",", "\"\<temps \!\(\*
StyleBox[\"t\",
FontSlant->\"Italic\"]\)\>\""}], "}"}], ",", ".01", ",", "1.5", ",", ".01"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"b", ",", "False", ",", "\"\<Perspective\>\""}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"True", ",", "False"}], "}"}]}], "}"}], ",", 
   RowBox[{"TrackedSymbols", "->", 
    RowBox[{"{", 
     RowBox[{"\[CurlyPhi]", ",", "\[Omega]", ",", "tmax", ",", "b"}], 
     "}"}]}]}], "]"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.513147203923345*^9, 3.5131472763887863`*^9}, {
   3.513147318074614*^9, 3.513147352578966*^9}, {3.5131474233844624`*^9, 
   3.513147465270529*^9}, {3.5131474966156*^9, 3.513147682070492*^9}, {
   3.513147770300107*^9, 3.513147820008891*^9}, {3.513147978732423*^9, 
   3.5131484787041283`*^9}, 3.513148510301684*^9, {3.513148549640823*^9, 
   3.513148656558551*^9}, {3.513148996423555*^9, 3.5131489967090673`*^9}, 
   3.513149157618216*^9, {3.513149236218844*^9, 3.513149337079761*^9}, {
   3.513149367844418*^9, 3.5131494394877243`*^9}, {3.5131495486660023`*^9, 
   3.513149549104374*^9}, 3.513155297105792*^9, {3.513155405634122*^9, 
   3.513155482077379*^9}, 3.5131555496449137`*^9, 3.513155589758155*^9, {
   3.513155684639885*^9, 3.51315572921999*^9}, {3.5131557623173122`*^9, 
   3.513155763235807*^9}, 3.51315603362146*^9, {3.513156076323186*^9, 
   3.5131560786336403`*^9}, {3.513156117197234*^9, 3.513156118692871*^9}, {
   3.51315647817167*^9, 3.5131564845458097`*^9}, {3.5131615309135723`*^9, 
   3.513161536938855*^9}, {3.513161567221035*^9, 3.513161588438342*^9}, {
   3.513161870617486*^9, 3.513162002730001*^9}, {3.513163471790689*^9, 
   3.513163486981763*^9}, {3.513163616815063*^9, 3.513163617124408*^9}, {
   3.513163655857662*^9, 3.51316366736209*^9}, {3.5131638312059793`*^9, 
   3.5131638932826967`*^9}, 3.513164212811388*^9, {3.513164344500621*^9, 
   3.51316435809939*^9}, {3.513164388485524*^9, 3.5131644120765457`*^9}, 
   3.513164473524602*^9, 3.513164523679804*^9, 3.513164558081545*^9, {
   3.513164588758675*^9, 3.5131645891087513`*^9}, {3.5131647056668653`*^9, 
   3.513164739244479*^9}, {3.513164788086443*^9, 3.513164839996641*^9}, {
   3.51316489521719*^9, 3.5131649240085783`*^9}, {3.513165268910187*^9, 
   3.513165296130131*^9}, {3.51316533653188*^9, 3.5131653599343777`*^9}, {
   3.5131654184318237`*^9, 3.513165421957429*^9}, {3.513165491982403*^9, 
   3.513165561435364*^9}, {3.513165595158222*^9, 3.51316564438435*^9}, {
   3.513165796661138*^9, 3.5131657995633707`*^9}, {3.5131661606531076`*^9, 
   3.51316616375784*^9}, {3.513166227569922*^9, 3.513166229309738*^9}, 
   3.513166267188442*^9, {3.513166356353303*^9, 3.5131663866709642`*^9}, 
   3.5131664396703043`*^9, {3.5131664948530493`*^9, 3.5131665210676928`*^9}, 
   3.513166622547062*^9, {3.513166661166453*^9, 3.513166668991167*^9}, {
   3.513166717406694*^9, 3.513166717812149*^9}, 3.513166750681718*^9, {
   3.51316692074428*^9, 3.513166992265966*^9}, {3.5131671582623*^9, 
   3.5131671838010283`*^9}, {3.513167221555881*^9, 3.513167235610867*^9}, {
   3.513167424441721*^9, 3.513167446929227*^9}, {3.513167484351488*^9, 
   3.513167528749576*^9}, {3.513167586611574*^9, 3.513167634754389*^9}, {
   3.5131679128115396`*^9, 3.5131679758393717`*^9}, {3.513168189787303*^9, 
   3.51316819909702*^9}, {3.5131682659993067`*^9, 3.5131683675973473`*^9}, {
   3.513168552721067*^9, 3.513168609302988*^9}, {3.513168650431477*^9, 
   3.513168743232213*^9}, {3.5131688621131477`*^9, 3.513168868153203*^9}, 
   3.5131689100757227`*^9, {3.513169021351275*^9, 3.51316910836173*^9}, {
   3.5131691428860188`*^9, 3.5131691808704348`*^9}, {3.5131697519306297`*^9, 
   3.513169779780674*^9}, 3.51316993572471*^9, {3.513169993212965*^9, 
   3.513170002261767*^9}, {3.513170190460947*^9, 3.5131701966013803`*^9}, {
   3.513170468289975*^9, 3.51317048367023*^9}, {3.513170551663598*^9, 
   3.513170620356249*^9}, {3.513170672785161*^9, 3.513170677398703*^9}, {
   3.5131708974753447`*^9, 3.5131709596024113`*^9}, {3.513170993248336*^9, 
   3.513171077279674*^9}, {3.51317112248905*^9, 3.513171194732861*^9}, 
   3.513171271562505*^9, {3.51317136451884*^9, 3.513171404572668*^9}, {
   3.5131715275933647`*^9, 3.51317153337134*^9}, {3.5131716066716146`*^9, 
   3.513171674571679*^9}, {3.513171720049019*^9, 3.513171737227046*^9}, {
   3.5131717751805687`*^9, 3.513171777210952*^9}, {3.5131720260599957`*^9, 
   3.51317203332504*^9}, 3.5131720672313643`*^9, {3.5131722238500767`*^9, 
   3.513172229192895*^9}, {3.513172274583048*^9, 3.513172321504498*^9}, {
   3.5131727436211452`*^9, 3.5131727521571913`*^9}, {3.513172787433402*^9, 
   3.51317281489634*^9}, 3.513172854548147*^9, {3.513172910488948*^9, 
   3.513172922414035*^9}, {3.513172952595352*^9, 3.513172967869233*^9}, {
   3.513173055465341*^9, 3.513173055573411*^9}, {3.5131730892285233`*^9, 
   3.513173090569592*^9}, {3.513173121678629*^9, 3.513173149261235*^9}, {
   3.5131731844356728`*^9, 3.513173185808345*^9}, {3.513173391258708*^9, 
   3.5131734049835653`*^9}, {3.513173488103099*^9, 3.513173488436041*^9}, {
   3.5131735886990433`*^9, 3.513173589112221*^9}, {3.513181371773408*^9, 
   3.513181373059029*^9}, {3.513181504317346*^9, 3.513181550175828*^9}, {
   3.5131815903898487`*^9, 3.513181601404296*^9}, {3.513181667503792*^9, 
   3.5131816934230824`*^9}, {3.513181760712665*^9, 3.5131817694916573`*^9}, {
   3.513181806096856*^9, 3.513181806201865*^9}, {3.5131818433257847`*^9, 
   3.513181903407276*^9}, {3.513335121700474*^9, 3.513335193027316*^9}, {
   3.513340133387734*^9, 3.513340142385948*^9}, {3.5133403943947363`*^9, 
   3.5133404076692038`*^9}, {3.513340490271579*^9, 3.513340516734507*^9}, {
   3.513340585756262*^9, 3.513340624457138*^9}, 3.513340736058901*^9, {
   3.513345794943851*^9, 3.513345795126061*^9}, {3.513345827041585*^9, 
   3.513345835398912*^9}, {3.51334592954941*^9, 3.513345940363812*^9}, 
   3.513346453384719*^9, 3.51334721210863*^9, {3.513347246065227*^9, 
   3.513347268782305*^9}, 3.513347301229463*^9}]
}, Closed]],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`b$$ = False, $CellContext`tmax$$ = 
    0.01, $CellContext`\[CurlyPhi]$$ = 0, $CellContext`\[Omega]$$ = 0, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`\[CurlyPhi]$$], 0, "latitude \[CurlyPhi]"}, -90, 90, 
      1}, {{
       Hold[$CellContext`\[Omega]$$], 0, "vitesse angulaire \[Omega]"}, -0.5, 
      0.5, 0.1}, {{
       Hold[$CellContext`tmax$$], 0.01, 
       "temps \!\(\*\nStyleBox[\"t\",\nFontSlant->\"Italic\"]\)"}, 0.01, 1.5, 
      0.01}, {{
       Hold[$CellContext`b$$], False, "Perspective"}, {True, False}}}, 
    Typeset`size$$ = {540., {288., 298.}}, Typeset`update$$ = 0, 
    Typeset`initDone$$, Typeset`skipInitDone$$ = 
    True, $CellContext`\[CurlyPhi]$20529$$ = 
    0, $CellContext`\[Omega]$20530$$ = 0, $CellContext`tmax$20531$$ = 
    0, $CellContext`b$20532$$ = False}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`b$$ = False, $CellContext`tmax$$ = 
        0.01, $CellContext`\[CurlyPhi]$$ = 0, $CellContext`\[Omega]$$ = 0}, 
      "ControllerVariables" :> {
        Hold[$CellContext`\[CurlyPhi]$$, $CellContext`\[CurlyPhi]$20529$$, 0], 
        Hold[$CellContext`\[Omega]$$, $CellContext`\[Omega]$20530$$, 0], 
        Hold[$CellContext`tmax$$, $CellContext`tmax$20531$$, 0], 
        Hold[$CellContext`b$$, $CellContext`b$20532$$, False]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, 
      "Body" :> ($CellContext`sol = 
        NDSolve[{
          Derivative[
            2][$CellContext`x][$CellContext`t] == -1 + \
$CellContext`\[Omega]$$^2 1.5 Cos[$CellContext`\[CurlyPhi]$$ Degree]^2 - 
            2 $CellContext`\[Omega]$$ Cos[$CellContext`\[CurlyPhi]$$ Degree] 
            Derivative[1][$CellContext`y][$CellContext`t], 
           Derivative[2][$CellContext`y][$CellContext`t] == 
           2 $CellContext`\[Omega]$$ Sin[$CellContext`\[CurlyPhi]$$ Degree] 
             Derivative[1][$CellContext`z][$CellContext`t] - 
            2 $CellContext`\[Omega]$$ Cos[$CellContext`\[CurlyPhi]$$ Degree] 
            Derivative[1][$CellContext`x][$CellContext`t], 
           Derivative[
            2][$CellContext`z][$CellContext`t] == $CellContext`\[Omega]$$^2 
             1.5 Cos[$CellContext`\[CurlyPhi]$$ Degree] 
             Sin[$CellContext`\[CurlyPhi]$$ Degree] + 
            2 $CellContext`\[Omega]$$ Sin[$CellContext`\[CurlyPhi]$$ Degree] 
             Derivative[1][$CellContext`y][$CellContext`t], 
           Derivative[1][$CellContext`x][0] == 0, 
           Derivative[1][$CellContext`y][0] == 0, 
           Derivative[1][$CellContext`z][0] == 0, $CellContext`x[0] == 
           1.5, $CellContext`y[0] == 0, $CellContext`z[0] == 0}, {
           $CellContext`x[$CellContext`t], 
           $CellContext`y[$CellContext`t], 
           $CellContext`z[$CellContext`t]}, {$CellContext`t, 
           0, $CellContext`tmax$$}]; Show[
         ParametricPlot3D[
          Evaluate[
           ReplaceAll[{
             $CellContext`x[$CellContext`t], 
             $CellContext`y[$CellContext`t], 
             $CellContext`z[$CellContext`t]}, $CellContext`sol]], \
{$CellContext`t, 0, $CellContext`tmax$$}, 
          PlotRange -> {{-1.5, 1.5}, {-1.5, 1.5}, {-1.5, 1.5}}, Axes -> None], 
         SphericalPlot3D[
         1, {$CellContext`\[Theta], 0, Pi}, {$CellContext`\[Phi], 0, 2 Pi}, 
          MeshFunctions -> {#5& }, Mesh -> 1, MeshStyle -> {Red, Thin}], 
         Graphics3D[{
           Arrowheads[Small], 
           Thickness[Medium], 
           Rotate[
            Text[
             
             If[$CellContext`\[Omega]$$ != 0, 
              "\!\(\*\nStyleBox[\"\[Omega]\",\nFontSize->14]\)", ""], {
             0, 0, 1.15}, {-2, -2}], $CellContext`\[CurlyPhi]$$ Degree, {0, 1,
             0}], {Blue, 
            Rotate[
             Arrow[{{0, 0, 
                If[$CellContext`\[Omega]$$ >= 0, 1, 1.5]}, {0, 0, 
                
                If[$CellContext`\[Omega]$$ >= 0, 
                 1 + $CellContext`\[Omega]$$, $CellContext`\[Omega]$$ + 
                 1.5]}}], $CellContext`\[CurlyPhi]$$ Degree, {0, 1, 0}]}, 
           Rotate[
            If[$CellContext`\[Omega]$$ == 0, {Blue, 
              PointSize[0.015], 
              Point[{0, 0, 1}]}, {
              Arrowheads[Medium], 
              If[$CellContext`\[Omega]$$ > 0, 
               Arrow[
                Tube[
                 
                 BSplineCurve[{{0.5, 0, 1.5}, {0, 0.5, 1.5}, {-0.5, 0, 1.5}, {
                   0, -0.5, 1.5}}]]], 
               Arrow[
                Tube[
                 
                 BSplineCurve[{{0.5, 0, 1.5}, {
                   0, -0.5, 1.5}, {-0.5, 0, 1.5}, {
                   0, 0.5, 1.5}}]]]]}], $CellContext`\[CurlyPhi]$$ Degree, {0,
             1, 0}], 
           Point[{1.5, 0, 0}], Red, 
           Point[
            ReplaceAll[
             ReplaceAll[{
               $CellContext`x[$CellContext`t], 
               $CellContext`y[$CellContext`t], 
               $CellContext`z[$CellContext`t]}, $CellContext`sol], \
$CellContext`t -> $CellContext`tmax$$]]}], 
         If[$CellContext`b$$ == True, Boxed -> True, Boxed -> False]]), 
      "Specifications" :> {{{$CellContext`\[CurlyPhi]$$, 0, 
          "latitude \[CurlyPhi]"}, -90, 90, 
         1}, {{$CellContext`\[Omega]$$, 0, 
          "vitesse angulaire \[Omega]"}, -0.5, 0.5, 
         0.1}, {{$CellContext`tmax$$, 0.01, 
          "temps \!\(\*\nStyleBox[\"t\",\nFontSlant->\"Italic\"]\)"}, 0.01, 
         1.5, 0.01}, {{$CellContext`b$$, False, "Perspective"}, {
         True, False}}}, 
      "Options" :> {
       TrackedSymbols -> {$CellContext`\[CurlyPhi]$$, \
$CellContext`\[Omega]$$, $CellContext`tmax$$, $CellContext`b$$}}, 
      "DefaultOptions" :> {}],
     ImageSizeCache->{604., {410., 418.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.513340162030611*^9, 3.513340374781546*^9, 3.513340461843038*^9, 
   3.513340517469277*^9, 3.513340625705797*^9, 3.513340698590124*^9, 
   3.5133407374730167`*^9, 3.513345796482918*^9, {3.513345827352034*^9, 
   3.5133458357218103`*^9}, 3.5133459602195*^9, 3.5133464549437857`*^9, {
   3.5133472500780697`*^9, 3.513347269097951*^9}, 3.51334730149271*^9}]
}, Open  ]]
},
WindowSize->{1169, 848},
WindowMargins->{{93, Automatic}, {Automatic, 0}},
ShowSelection->True,
FrontEndVersion->"8.0 for Mac OS X x86 (32-bit, 64-bit Kernel) (February 23, \
2011)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[1257, 32, 202, 3, 38, "Subsubsection"],
Cell[CellGroupData[{
Cell[1484, 39, 927, 18, 139, "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[2414, 59, 15993, 344, 570, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}]
}, Closed]],
Cell[18422, 406, 6928, 143, 849, "Output"]
}, Open  ]]
}
]
*)

(* End of internal cache information *)

(* NotebookSignature px0O5Va6O2J3bA1oCyAAMiL# *)
